<?php
include_once('../php_conexion.php');
$options="<option value=''>-</option>";
$queryempresa=mysqli_query($conexion, "SELECT * FROM empresas");
while($data=mysqli_fetch_array($queryempresa)){
	$options.="<option value='".$data['id']."'>".$data['razon']."</option>";
}
	echo $options;
	mysqli_close($conexion);
?>